<resources>
    <string name="app_name">Salary Worked Hours</string>
    <string name="button">See salary result</string>
    <string name="input">Write hours worked here</string>
    <string name="result">Hours Paid Here</string>
</resources>